/* CSS Document */

/* tabale of contents */

		/*パンくずリスト*/
		/* 区切り線 */
		/* ページ設定項目 */
			/* ページ枠 */
		/* コンテンツ設定項目 */
			/* インデントグループ*/
				/* インデントグループの1文字インデント 文章*/
			/* 1文字インデント*/
			/* ※ 注釈*/
			/* PDF */
			
/* tabale of contents */


/*パンくずリスト*/
.bread{
background-color:#E8E8E8;
width:780px;
padding:3px 3px 3px 17px;
clear:both;
}
/* IE用ハック パンくずリスト */
.bread{_width:800px;}


/* ページ設定項目 */
/* ページ枠 */
.contentscontainer{
width:760px;
padding:10px 10px 10px 30px;
}
/* IE用ハック ページ枠 */
.contentscontainer{_width:800px; _padding:30px 20px 10px 30px;}

/* コンテンツ設定項目 */
/* インデントグループ*/
.quote{
padding:0px 16px 10px 30px;
}
/* インデントグループ1文字インデント 文章*/
.quote p{
text-indent:1em;
margin:0px;
padding:0px;
line-height:1.4;
}

/* 1文字インデント*/
.textindent{
text-indent:1em;
margin:0px;
line-height:1.4;
}

/* ※ 注釈*/
.note{
text-indent:-1em;
margin:0px;
line-height:1.4;
}
.quote p.note{
text-indent:-1em;
padding-left:1em;
margin:0px;
line-height:1.4;
}


/* PDF */
p.pdf{
text-indent:0em;
margin-top:0px;
margin-bottom:16px;
padding:0px;
}
.quote p.pdf{
margin-left:1em;
margin-top:0px;
margin-bottom:16px;
padding:0px;
line-height:1;
}
